\name{hgu133plus2hsrefseqprobe}
\docType{data}
\alias{hgu133plus2hsrefseqprobe}
\title{Probe sequence for microarrays of type hgu133plus2hsrefseq.}
\description{This data object was automatically created by the package AnnotationForge version 1.0.3.}
\usage{data(hgu133plus2hsrefseqprobe)}
\format{A data frame with 654136 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hgu133plus2hsrefseqprobe
  as.data.frame(hgu133plus2hsrefseqprobe[1:3,])
}
